# Copyright (c) 2019, Fuzhou Rockchip Electronics Co., Ltd
# Released under the MIT license (see COPYING.MIT for the terms)

#@TYPE: Machine
#@RK_PRODUCT_MODEL: ROC_3399_PC

require conf/machine/firefly-rk3399.conf

KBUILD_DEFCONFIG = "firefly_roc-rk3399-pc_defconfig"
KERNEL_DEVICETREE = "rockchip/rk3399-roc-pc.dtb"

UBOOT_MACHINE = "roc-rk3399-pc_defconfig"

